Bug 33192

Summary: java/jdbcpool: update to 0.99
Product: Ports & Packages Reporter: never
Component: Individual Port(s)Assignee: Ernst de Haan <znerd>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description never 2001-12-26 12:40:02 UTC
	* Update java/jdbcpool port to latest version 0.99
	* Update java dependecy to jdk13
	* Remove ${RM}s. tarball does not contain CVS directories anymore
	! Vendor changed license style to BSD

How-To-Repeat: 	N/A
Comment 1 never 2002-01-14 10:32:22 UTC
Hello, Alexandr P. Kovalenko!

On Wed, Dec 26, 2001 at 02:39:29PM +0200, you wrote:

> >Number:         33192
> >Category:       ports
> >Synopsis:       java/jdbcpool: update to 0.99
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       medium
[...]
> >Description:
> 	* Update java/jdbcpool port to latest version 0.99
> 	* Update java dependecy to jdk13
> 	* Remove ${RM}s. tarball does not contain CVS directories anymore
> 	! Vendor changed license style to BSD

Could somebody commit this before tagging? It is very simple and
includes patch.

-- 
NEVE-RIPE
Comment 2 Ernst de Haan freebsd_committer 2002-03-04 21:20:17 UTC
Responsible Changed
From-To: freebsd-ports->znerd

I'll handle this.
Comment 3 Ernst de Haan freebsd_committer 2002-03-04 21:32:36 UTC
State Changed
From-To: open->feedback

The pkg-plist file needs fixing.
Comment 4 Ernst de Haan freebsd_committer 2002-03-04 22:32:15 UTC
Please fix the pkg-plist. When I do 'make install deinstall' I get:

===>  Deinstalling for jdbcpool-0.99
pkg_delete: file `/usr/local/share/java/jdbcpool/javadoc/AllNames.html' 
doesn't really exist
:
<snip>
pkg_delete: file `/usr/local/share/java/jdbcpool/javadoc/tree.html' doesn't 
really exist
pkg_delete: unable to completely remove directory 
'/usr/local/share/java/jdbcpool/examples/gsp'
pkg_delete: unable to completely remove directory 
'/usr/local/share/java/jdbcpool/examples'
pkg_delete: file `/usr/local/share/java/jdbcpool/javadoc/images' doesn't 
really exist
pkg_delete: unable to completely remove directory 
'/usr/local/share/java/jdbcpool/javadoc/images'
pkg_delete: unable to completely remove directory 
'/usr/local/share/java/jdbcpool/javadoc'
pkg_delete: unable to completely remove directory 
'/usr/local/share/java/jdbcpool'
rmdir: /usr/local/share/java/classes: Directory not empty
rmdir: /usr/local/share/java: Directory not empty
pkg_delete: couldn't entirely delete package (perhaps the packing list is
incorrectly specified?)
Comment 5 Ernst de Haan freebsd_committer 2002-04-13 12:58:13 UTC
State Changed
From-To: feedback->suspended

Getting no feedback.
Comment 6 Ernst de Haan freebsd_committer 2002-05-21 20:00:04 UTC
State Changed
From-To: suspended->closed

Committed, thanks!